.mainSelectMonthYear[data-v-04ff0727] {
  display: flex;
  justify-content: end;
  gap: 32px;
  padding: 0 15px;
}
.mainSelectMonthYear--month[data-v-04ff0727] {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.mainSelectMonthYear--month span[data-v-04ff0727] {
  width: 70px;
  text-align: center;
}
.mainSelectMonthYear--year[data-v-04ff0727] {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.mainSelectMonthYear--year span[data-v-04ff0727] {
  width: 70px;
  text-align: center;
}
.mainSelected[data-v-04ff0727] {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-comp), var(--tw-bg-opacity, 1));
  padding: 0.5rem;
  z-index: 4;
}
.mainSelected--header[data-v-04ff0727] {
  display: flex;
  justify-content: space-between;
  gap: 0.5rem;
  padding-bottom: 0.5rem;
  --tw-text-opacity: 1;
  color: rgba(var(--color-text-1), var(--tw-text-opacity, 1));
  cursor: pointer;
}
.mainSelected--header-active[data-v-04ff0727] {
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-c--body), var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgba(var(--color-text-1), var(--tw-text-opacity, 1));
}
.mainSelected--main[data-v-04ff0727] {
  border-radius: 0.75rem;
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-c--body), var(--tw-bg-opacity, 1));
  display: flex;
  height: calc(100% - 58px);
  overflow: auto;
  padding: 0px;
  position: relative;
}
.mainSelected--main-month[data-v-04ff0727], .mainSelected--main-year[data-v-04ff0727] {
  width: 100%;
  display: grid;
  grid-template-columns: auto auto auto;
  grid-template-rows: auto auto auto auto;
}
.mainSelected--main-month span[data-v-04ff0727], .mainSelected--main-year span[data-v-04ff0727] {
  cursor: pointer;
  width: 85px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
}
.mainSelected--main-active[data-v-04ff0727] {
  --tw-bg-opacity: 1;
  background-color: rgba(var(--color-primary), var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  border-radius: 8px;
}
.accordion-enter-active[data-v-04ff0727] {
  transition: all 0.3s;
}
.accordion-leave-active[data-v-04ff0727] {
  transition: all 0.3s;
}
.accordion-enter-from[data-v-04ff0727],
.accordion-leave-to[data-v-04ff0727] {
  transform: translateY(-100%);
}
.slide-up-enter-active[data-v-04ff0727],
.slide-up-leave-active[data-v-04ff0727] {
  transition: all 0.25s;
}
.slide-up-enter-from[data-v-04ff0727] {
  transform: translateX(-100%);
}
.slide-up-leave-to[data-v-04ff0727] {
  transform: translateX(100%);
}